RaidenHTTPD Check.PHP Remote File Include Vulnerability

Bugtraq ID: 19918
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 08 2006 12:00AM
Updated: Sep 08 2006 09:07PM
Credit: rgod <rgod@autistici.org> is credited with the discovery of this vulnerability.
Vulnerable: RaidenHTTPD RaidenHTTPD 1.1.49
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus